[project]
name = "wfs-export"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.9.18"
dependencies = [
    "loguru",
    "aiofiles",
    "bs4",
    "curl_cffi",
    "fake_useragent",
    "tenacity",
    "redis>=7.0.1",
    "requests>=2.32.5",
]

[[tool.uv.index]]
name = "tuna"
url = "https://pypi.tuna.tsinghua.edu.cn/simple/"

[dependency-groups]
dev = [
    "nuitka>=2.8.9",
    "ordered-set>=4.1.0",
    "zstandard>=0.25.0",
]
